.cntntitle {
	background-image: url(Aboutus_r1_c0_2.jpg);
	background-position: 68px 35px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 75px;
	background-repeat: no-repeat;
	width: 621px;
}
.cntnt {
	height: auto;
	width: auto;
	font-family: Verdana, Arial, "宋体";
	font-size: 11px;
	color: #333333;
	line-height: 15px;
	padding-top: 16px;
	padding-right: 62px;
	padding-bottom: 0px;
	padding-left: 68px;
	text-align: justify;
	cursor:default;
	margin: 0px;
}

.logo1 {
	background-image: url(Aboutus_r2_logo1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	height: 75px;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.logo3 {
	background-image: url(Aboutus_r2_logo3.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	height: 75px;
	width: auto;
	margin-top: 27px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.logo2 {
	background-image: url(Aboutus_r2_logo2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	height: 75px;
	width: auto;
	margin-top: 27px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.content .cntnt p {
	font-size: 11px;
	height: auto;
	width: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.content .cntnt p span {
	font-size: 12px;
}